Page MenuHomePhabricator

Convert PdfHandler to use extension registration
Closed, ResolvedPublic

Description

The PdfHandler extension needs to be converted to use the new extension registration system. More details are available on T87875.

Event Timeline

Restricted Application added a project: Multimedia. · View Herald TranscriptJan 29 2015, 7:33 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript

Change 208720 had a related patch set uploaded (by Legoktm):
Add extension.json, empty PHP entry point

https://gerrit.wikimedia.org/r/208720

Change 208720 merged by jenkins-bot:
Add extension.json, empty PHP entry point

https://gerrit.wikimedia.org/r/208720

Change 208724 had a related patch set uploaded (by Legoktm):
Add extension.json, empty PHP entry point

https://gerrit.wikimedia.org/r/208724

Change 208724 merged by jenkins-bot:
Add extension.json, empty PHP entry point

https://gerrit.wikimedia.org/r/208724

Legoktm closed this task as Resolved.May 4 2015, 7:55 PM
Legoktm claimed this task.
Ricordisamoa edited subscribers, added: Ricordisamoa; removed: gerritbot.
Jdforrester-WMF triaged this task as Normal priority.May 6 2015, 12:52 AM